#second-sidebar {
 position: absolute;
  top: 10px;
  right: -100px;
  display: block;
  width: 190px;
  height: auto;
  border: none;
  background: none;
}
  body.single #second-sidebar {
    top: auto;
  }
#second-sidebar .hr-line {
  display: block;
  width: 100%;
  height: 1px;
  background-color: #eee;
  margin: 10px 0;
}
.second-sidebar-container {
  height: auto;
  border-top: 1px solid #ddd;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ddd;
  border-radius: 3px;
  background-color: rgba(255,255,255,0.75);
  margin-bottom: 10px;
  padding: 5px 3px 3px;
}
span.second-sidebar-headline {
  padding-left: 5px;
}
  span.second-sidebar-headline,
  span.second-sidebar-headline a {
    text-transform: uppercase;
    font-weight: 500;
    color: #888;
    text-decoration: none;
  }
    span.second-sidebar-headline a:hover {
      text-decoration: underline;
    }
.second-sidebar-container ol {
  font-family: RobotoRegular;
  padding: 0;
  margin: 0;
  margin-left: 8px;
}
  ol.circles-list {
    list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/
    margin: 0;
    margin-left: 1em;
    padding: 0;
    counter-reset: li-counter;
  }
    ol.circles-list > li{
      position: relative;
      /* margin-bottom: 20px; */
      padding-left: 0.8em;
      min-height: 2em;
    }
      ol.circles-list > li:before {
        position: absolute;
        top: 5px;
        left: -0.7em;
        width: 1.25em;
        height: 1.25em;
        font-size: 0.7em;
        line-height: 1.40em;
        text-align: center;
        color: #f5f5f5;
        /* border: 3px solid #c5c5c5; */
        border-radius: 50%;
        background-color: #329900;
        content: counter(li-counter);
        counter-increment: li-counter;
        opacity: 0.5;
      }
  .second-sidebar-container ol li {
    margin-left: 0;
  }
a.see-all {
  font-size: 10px;
  float:right;
  padding-right: 5px;
}
#nav-bar .container,
#top-infoBox .container {
  width: 1200px;
}
@media screen and (max-width:1169px) {
  #second-sidebar {
    display: none;
    overflow-y: hidden;
  }
  #nav-bar .container,
  #top-infoBox .container {
    width: 1000px;
  }
}
@media screen and (min-width:1170px) {
  #section #single.wrapper,
  #section #home.wrapper {
    position: relative;
    left: -100px;
  }
  body {
    overflow-x: hidden;
  }
}